import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/37')
CREATE('/Users/yapingliu/Desktop/37/15_NPSL2_H2O_NOESY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.868,'H')
DIM(1)
TDSS()
GM(g1=5.667,g2=13.933)
ZF()
FT()
PHASE(ph0=53.8,ph1=0.0,dimag=False)
REGIONS(regions=[0.0013,0.0446,0.1312,0.2992,0.7665,0.9856])
BCWHIT()
DIM(2)
TDSS()
SB()
GM(g1=4.733,g2=14.333)
ZF()
FT(negateImag=True,negatePairs=True)
PHASE(ph0=-90.0,ph1=180.0,dimag=False)
BCWHIT()
run()